创建支持服务单
关注

Q100220:CAMERA TRACKER与After Effects CC 2017兼容吗?

摘要


本文介绍了当前Camera Tracker对After Effects CC 2017的支持,以及Camera Tracker for After Effects的未来。

更多信息


2016年9月,我们为After Effects CC(2015年和2015年3月)发布了Camera Tracker 1.0v10。 2016年11月Adobe发布了After Effects CC 2017. Camera Tracker 1.0v10尚未经过After Effects CC 2017的全面测试,因此我们无法保证它的效果如何。但是,简短的测试表明,如果将插件安装到After Effects CC 2017插件目录中,插件将加载并工作(见下文)。
2017年2月,我们宣布,截至2017年3月31日,我们将停止After Effects的After Tracker。在此日期之后,销售,开发和支持将结束 。对于那些最近为After Effects购买了Camera Tracker的用户,我们将在您购买之日起的一年内提供尽力支持。对于错误修复或与Adobe CC的兼容性,将不会有进一步的更新。
这也意味着没有官方支持的AE CC 2017 Camera Tracker版本。可以使用以下步骤将Camera Tracker 1.0v10与AE CC 2017一起使用,但我们建议Camera Tracker客户保留After Effects CC 2015 /安装2015.3以获得完全支持的主机程序版本。
如何在After Effects CC 2017中使用Camera Tracker 1.0v10
从此页面下载After Effects CC 2015.3的Camera Tracker 1.0v10并将其安装在您的计算机上。
然后从After Effects CC 2015.3插件目录中复制“CameraTracker_1.0_CC2015.3”目录:
  • Windows: C:\ Program Files \ Adobe \ Adobe After Effects CC 2015.3 \支持文件\插件\
  • OSX:/ Applications / Adobe After Effects CC 2015.3 /插件/

到After Effects CC 2017插件目录
  • Windows: C:\ Program Files \ Adobe \ Adobe After Effects CC 2017 \支持文件\插件\
  • OSX:/ Applications / Adobe After Effects CC 2017 /插件/
然后,可以从After Effects CC 2017中的Effects> The Foundry菜单中获取CAMERA TRACKER



如何保持安装After Effects CC 2015或2015.3
Adobe网站提供了有关如何在此处更新时保留旧版本的建议:
https://blogs.adobe.com/creativecloud/keeping-previous-versions-installed-when-installing-cc-2015-applications/
以及如何在此处重新安装旧版本的说明(向下滚动到“安装以前版本的应用程序”标题):

这篇文章有帮助吗?
/

我们很遗憾听到

请告诉我们
10 人中有 7 人觉得有帮助

评论